Subject: Homestead, FL 6 x 1 LM6000 PC O&M Estimate
From: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 18 Apr 2000 11:30:00 -0700 (PDT)

Ben, please find attached an O&M cost estimate for one oil fired 6 x 1 
LM6000PC power project located in Homestead, FL. The estimate assumes 1,400 
run hours in simple cycle during the first year (without SCR) and 2,500 run 
hours in combined cycle for years 2+, with SCR. Given that it's combined 
cycle in years 2+, the staffing plan is assuming year round availability 
needs (except for agreed upon Scheduled Outages). Please note the increase in 
GT Major Scheduled Maintenance costs due to liquid firing.

Please review it and let me know if you have questions or comments.

Mark and Tom, sorry for the short notice. Can you please review and provide 
comment, particularly on the proposed staffing plan and Operator fees?

regards, Scot